amqp==5.1.1
asgiref==3.5.2
async-timeout==4.0.2
beautifulsoup4==4.12.2
billiard==3.6.4.0
blake3==0.3.3
bs4==0.0.1
celery==5.2.7
certifi==2023.7.22
charset-normalizer==3.2.0
click==8.1.3
click-didyoumean==0.3.0
click-plugins==1.1.1
click-repl==0.2.0
defusedxml==0.7.1
diff-match-patch==20200713
Django==4.1.1
django-autoslug==1.9.8
django-celery-beat==2.4.0
django-celery-results==2.4.0
django-cleanup==8.0.0
django-environ==0.9.0
django-import-export==2.9.0
django-taggit==3.0.0
django-timezone-field==5.0
djangorestframework==3.14.0
et-xmlfile==1.1.0
idna==3.4
kombu==5.2.4
lxml==4.9.3
MarkupPy==1.14
nh3==0.2.14
numpy==1.25.1
odfpy==1.4.1
openpyxl==3.0.10
Pillow==9.2.0
prompt-toolkit==3.0.31
python-crontab==2.6.0
python-dateutil==2.8.2
pytz==2022.2.1
PyWavelets==1.4.1
PyYAML==6.0.1
redis==4.4.0
requests==2.31.0
scipy==1.11.1
six==1.16.0
soupsieve==2.4.1
sqlparse==0.4.2
tablib==3.2.1
tqdm==4.65.0
tzdata==2022.7
urllib3==2.0.4
vine==5.0.0
wcwidth==0.2.5
whitenoise==6.2.0
xlrd==2.0.1
xlwt==1.3.0
